@media (min-width: 1440px) {

} /* >= 1440px */

@media (max-width: 1440px) {
    .featured-properties #Mod87 .container > .section-inner > .row,
    .featured-properties #Mod87 .container .acm-features .features-item {
        height: 450px !important;
    }

    .featured-properties #Mod87 .container .section-header .pwh_bg {
        top: 250px;
    }

    .featured-properties #Mod87 .container .section-header .half-carousel-title-item h3 {
        font-size: 22px;
    }

    .navbar-nav > li {
        margin-left: 0;
    }

    .navbar-default .navbar-nav > li > a {
        padding: 10px 5px;
    }
} /* 1440px */

@media (max-width: 1366px) {
    .featured-properties #Mod87 .container .section-header .half-carousel-title-item h3 {
        font-size: 20px;
    }
} /* 1366px */

@media (max-width: 1280px) {
    .featured-properties #Mod87 .container > .section-inner > .row,
    .featured-properties #Mod87 .container .acm-features .features-item {
        height: 400px !important;
    }

    .featured-properties #Mod87 .container .section-header .pwh_bg {
        top: 200px;
    }

    .featured-properties #Mod87 .container .acm-features .features-item .inner .half-carousel-content h3 {
        font-size: 18px;
    }

    .featured-properties #Mod87 .container .section-header .half-carousel-title-item h3 {
        font-size: 18px;
    }

    .com_k2 .itemRelatedPropertiesBlock .nspArt .geodir-category-content-details li {
        margin: 0 5px 0 0;
    }
} /* 1280px */

@media (max-width: 1200px) {

}  /* 1200px */

@media (max-width: 1024px) {
    .featured-properties .nspArt .nspImageContainer,
    .com_k2 .nspArt .nspImageContainer,
    .com_k2 .nspArt .nspImage,
    .com_k2.view-item.properties .wrap-masthead .jamasshead .container .nspImageContainer {
        min-height: 180px;
    }

    #t3-header {
        padding: 0 15px;
    }

    #t3-header .logo {
        width: 15%;
    }

    #t3-header .navbar {
        width: 68.33333333%;
    }

    .navbar-nav > li {
        margin-left: 10px;
    }

    .navbar-default .navbar-nav > li > a {
        padding: 10px 5px;
    }

    .t3-mainnav .t3-megamenu {
        margin: 0 5px 0;
    }

    .featured-properties .container, .featured-properties .nspArts {
        padding: 0 25px;
    }

    .featured-properties .nspArt .geodir-category-content-details li, .com_k2 .nspArt .geodir-category-content-details li {
        margin: 0 12px 0 0;
    }

    .featured-properties #Mod87 .container .section-header .half-carousel-title-item {
        padding: 0 30px;
    }

    .featured-properties #Mod87 .container > .section-inner > .row,
    .featured-properties #Mod87 .container .acm-features .features-item {
        height: 350px !important;
    }

    .featured-properties #Mod87 .container .section-header .pwh_bg {
        top: 150px;
    }

    .featured-properties #Mod87 .container .acm-features .features-item .inner .half-carousel-content {
        padding: 0 20px;
    }

    .featured-properties #Mod87 .container .acm-features .features-item .inner .half-carousel-content h3 {
        font-size: 16px;
    }

    .featured-properties #Mod176 {
        padding: 60px 0;
    }
    .featured-properties #Mod176 .about-title h2 {
        font-size: 22px;
    }

    #t3-footer .container {
        width: 95%;
    }
} /* 1024px */

@media (max-width: 992px) {
    .features-intro #Mod151,
    .wrap-masthead .jamasshead.img-category .bg-wrap .bg {
        background-position: center;
        background-repeat: no-repeat;
        background-size: auto 150% !important;
    }

    .featured-properties .nspArt .nspImageContainer,
    .com_k2 .nspArt .nspImageContainer,
    .com_k2 .nspArt .nspImage,
    .com_k2.view-item.properties .wrap-masthead .jamasshead .container .nspImageContainer {
        min-height: 140px;
    }

    .featured-properties {
        padding: 25px 0 0;
    }

    #t3-header {
        padding: 0;
    }

    #t3-header .row {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    #t3-header .logo {
        flex: 0 0 25%;
        width: 25%;
        order: 1;
        padding-left: 15px;
        position: relative;
    }

    #t3-header .navbar {
        flex: 0 0 8%;
        width: 8%;
        order: 3;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    #t3-header .rightmodule {
        flex: 0 0 67%;
        width: 67%;
        order: 2;
    }

    .off-canvas-toggle, .off-canvas-toggle:hover, .off-canvas-toggle:active, .off-canvas-toggle:hover:active {
        float: none;
        padding: 0;
        background-color: transparent;
        color: #515662;
        border: 0 none;
        box-shadow: none;
        font-size: 20px;
    }
    .t3-off-canvas .t3-off-canvas-header {
        padding: 0;
    }

    .t3-off-canvas .t3-off-canvas-header h2 {
        text-transform: none;
    }

    .t3-off-canvas .t3-off-canvas-body .nav > li:before {
        left: 15px;
        top: 15px;
    }

    .t3-off-canvas .t3-off-canvas-body .nav > li > a {
        text-transform: none;
        text-align: left;
        padding: 10px 10px 10px 30px;
    }

    .t3-off-canvas .t3-off-canvas-body .dropdown-menu {
        padding: 5px 10px 4px 25px;
        text-transform: none;
    }

    .features-intro #Mod151 .custom .container {
        padding: 60px 0;
    }

    .features-intro #Mod151 .module-intro {
        margin-bottom: 10px;
    }

    .property-search div div.property-id-search {
        margin-top: 20px;
    }

    .property-search #k2FilterSelectors .k2FilterSelect {
        width: 160px !important;
    }

    .featured-properties .nspArt .nspHeader, .com_k2 .nspArt .nspHeader {
        font-size: 14px;
    }

    .featured-properties .nspArt .nspImageContainer .list-single-opt_header_cat, .com_k2 .nspArt .nspImageContainer .list-single-opt_header_cat, .com_k2.view-item.properties .wrap-masthead .jamasshead .container .nspImageContainer .list-single-opt_header_cat {
        left: 15px;
        top: 20px;
    }

    .com_k2.view-item.properties .wrap-masthead .jamasshead .container .nspImageContainer .list-single-opt_header_cat {
        left: 0;
        top: 10px;
    }

    .featured-properties .nspArt .nspImageContainer .list-single-opt_header_cat li .cat-opt, .com_k2 .nspArt .nspImageContainer .list-single-opt_header_cat li .cat-opt, .com_k2.view-item.properties .wrap-masthead .jamasshead .container .nspImageContainer .list-single-opt_header_cat li .cat-opt {
        padding: 5px 15px;
        font-size: 10px;
    }

    .featured-properties .nspArt .nspImageContainer .geodir-category-location a, .com_k2 .nspArt .nspImageContainer .geodir-category-location a, .com_k2.view-item.properties .wrap-masthead .jamasshead .container .nspImageContainer .geodir-category-location a, .com_k2.view-item .box-widget-content .geodir-category-location a {
        line-height: 12px;
        font-size: 10px;
    }

    .featured-properties .nspArt .geodir-category-content-details li, .com_k2 .nspArt .geodir-category-content-details li {
        margin: 0 8px 0 0;
    }

    .featured-properties .nspArt .geodir-category-content-details li i, .com_k2 .nspArt .geodir-category-content-details li i {
        margin: 0 5px 0 0;
        font-size: 14px;
    }

    .featured-properties .nspArt .geodir-category-content-details li span, .com_k2 .nspArt .geodir-category-content-details li span {
        font-size: 10px;
    }

    .featured-properties #Mod87, .featured-properties #Mod176 {
        padding: 0;
        margin: 50px 0 0;
    }

    .featured-properties #Mod87 .container .section-header .half-carousel-title-item {
        padding: 0 20px;
    }

    .featured-properties #Mod87 .container .section-header .half-carousel-title-item h3 {
        font-size: 14px;
    }

    .featured-properties #Mod87 .container .section-header .block-intro {
        font-size: 12px;
        line-height: 16px;
    }

    .featured-properties #Mod176 {
        margin-bottom: 50px;
    }

    .featured-properties #Mod176 .services-options li {
        min-height: 80px;
    }

    #t3-footer {
        padding: 60px 0 0;
    }

    #t3-footer .row {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
    }

    #t3-footer .row > div {
        display: initial !important;
        width: 50%;
    }

    #t3-footer .row > div:last-child {
        width: 100%;
    }

    .footer-contact .social-btns {
        justify-content: center;
    }

    .t3-copyright {
        padding: 0;
        height: auto;
    }

    .t3-copyright .copyright .module {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 20px 0;
    }

    .t3-copyright .copyright .module div {
        margin: 5px 0;
    }

    .featured-properties .nspArt .nspImageWrapper, .com_k2 .nspArt .nspImageWrapper {
        max-height: 140px;
    }

    .t3-wrapper .container.t3-mainbody.hasmasthead {
        padding: 25px 0;
    }

    .com_k2.view-item.properties .wrap-masthead .jamasshead .container .nspImageContainer {
        padding: 40px 0 20px;
    }

    .com_k2.view-item.properties .wrap-masthead .jamasshead .container .nspImageContainer .itemTitle {
        font-size: 36px;
        margin-top: 35px;
    }

    .ajax-contact-form .grecaptcha-badge {
        z-index: 9999;
    }

    .com_k2 .propertyView .property-content {
        padding-left: 0;
    }

    .com_k2 .propertyView .property-sidebar {
        padding-left: 0;
        padding-right: 0;
    }

    .com_k2 .propertyView .profile-widget-header {
        padding: 10px 15px 15px 15px;
    }

    .com_k2 .propertyView .profile-widget-card {
        width: 95%;
        padding: 10px;
    }

    .com_k2 .propertyView .box-widget.gmap {
        margin-top: 20px;
    }

    .com_k2 .propertyView .box-widget-title.box-widget-title-color {
        padding: 15px;
    }

    .map_trigger_container {
        padding: 0 20px 20px;
    }

    .com_k2.view-item .box-widget-content .geodir-category-location {
        padding: 15px 20px 10px;
    }

    .com_k2 .propertyView .box-widget .box-widget-content {
        padding: 20px;
    }

    .com_k2 .propertyView .property-content .list-single-facts .inline-facts-wrap {
        padding: 15px 0;
    }

    .com_k2 .propertyView .property-content .list-single-facts .inline-facts-wrap i {
        font-size: 28px;
        padding-bottom: 5px;
    }

    .com_k2 .propertyView .property-content .list-single-facts .inline-facts-wrap h6 {
        margin: 6px 0;
        font-size: 12px;
    }

    .com_k2 .propertyView .itemBody .propertyDescription, .com_k2 .propertyView .itemBody .itemRelatedPropertiesBlock {
        padding: 25px 20px;
    }

    .com_k2 .propertyView .itemBody h1, .com_k2 .propertyView .itemBody h2, .com_k2 .propertyView .itemBody h3 {
        margin-bottom: 10px;
    }

    .com_k2 .itemRelatedPropertiesBlock .nspArt .nspImage {
        max-height: initial;
        height: auto;
    }

    .com_k2 .itemRelatedPropertiesBlock .pagination {
        margin: 0;
    }

    .com_k2 .itemRelatedPropertiesBlock .nspArt .nspImageContainer .list-single-opt_header_cat li .cat-opt {
        padding: 7px 20px;
        font-size: 12px;
    }

    .com_k2 .itemRelatedPropertiesBlock .nspArt .nspText {
        height: 100px;
    }

    .services-item {
        padding: 25px 20px 25px 90px;
        margin-bottom: 30px;
    }

    .fancybox-stage {
        width: 90%;
        margin: 0 auto;
    }
} /* 992px */

@media (max-width: 768px) {
    .featured-properties .nspArt .nspImageContainer,
    .com_k2 .nspArt .nspImageContainer,
    .com_k2 .nspArt .nspImage,
    .com_k2.view-item.properties .wrap-masthead .jamasshead .container .nspImageContainer {
        min-height: 124px;
    }

    .featured-properties #Mod87 .container .section-header {
        flex: 0 0 35%;
        width: 35%;
        margin-bottom: 0;
    }

    .featured-properties #Mod87 .container .acm-features {
        flex: 0 0 65%;
        width: 65%;
    }

    .featured-properties .nspArt .geodir-category-content-details, .com_k2 .nspArt .geodir-category-content-details {
        padding: 0 10px;
    }

    .featured-properties .nspArt .nspText, .com_k2 .nspArt .nspText {
        padding: 0 10px !important;
    }

    .featured-properties .nspArt .nspHeader, .com_k2 .nspArt .nspHeader {
        padding: 15px 10px 5px 10px;
    }

    .featured-properties .nspArt .geodir-category-content-details li, .com_k2 .nspArt .geodir-category-content-details li {
        margin: 0 5px 0 0;
    }

    .wrap-masthead .jamasshead.img-category {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .featured-properties .nspArt .nspImageWrapper, .com_k2 .nspArt .nspImageWrapper {
        max-height: 125px;
    }

    .com_k2 .itemRelatedPropertiesBlock .nspArt .nspImageContainer .geodir-category-location {
        left: 10px;
        bottom: 15px;
    }

    .com_k2 .itemRelatedPropertiesBlock .nspImageContainer .geodir-category-location a  {
        line-height: 14px;
        font-size: 12px;
    }

    .map_trigger {
        padding: 12px;
    }

    .com_k2 .propertyView .box-widget-title.box-widget-title-color {
        font-size: 14px;
    }

    .property-search #k2FilterSelectors .k2FilterSelect {
        width: 150px !important;
    }

    .chosen-container-single .chosen-single span {
        margin-right: 0;
        font-size: 10px;
    }

    .featured-properties #Mod87 .container .acm-features .pagination .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
    }
} /* 768px */

@media (max-width: 767px) {
    .features-intro #Mod151 .module-intro {
        display: block !important;
    }
}

@media (max-width: 576px) {
    .featured-properties .nspArt .nspImageContainer,
    .com_k2 .nspArt .nspImageContainer,
    .com_k2 .nspArt .nspImage,
    .com_k2.view-item.properties .wrap-masthead .jamasshead .container .nspImageContainer {
        min-height: 228px;
    }

    .featured-properties .nspArt .nspImageWrapper, .com_k2 .nspArt .nspImageWrapper {
        max-height: 228px;
        margin: 0 !important;
    }

    .featured-properties .nspArt .nspImageContainer .geodir-category-location {
        bottom: 45px;
    }

    .featured-properties #Mod87 .container > .section-inner > .row, .featured-properties #Mod87 .container .acm-features .features-item {
        flex-wrap: wrap;
        height: initial !important;
    }

    .featured-properties #Mod87 .container .section-header {
        flex: 0 0 100%;
        width: 100%;
    }

    .featured-properties #Mod87 .container .acm-features {
        flex: 0 0 100%;
        width: 100%;
    }

    .featured-properties #Mod87 .container .section-header {
        flex: 0 0 100%;
        width: 100%;
        height: 250px;
    }

    .featured-properties #Mod87 .container .section-header .half-carousel-title-item h3 {
        font-size: 24px;
    }

    .featured-properties #Mod87 .container .section-header .block-intro {
        font-size: 20px;
        line-height: 26px;
    }

    .featured-properties #Mod87 .container .acm-features .features-item {
        height: 450px !important;
    }

    .featured-properties #Mod176 .about-title h2 {
        line-height: 30px;
        margin-bottom: 10px;
        font-size: 20px;
    }

    #t3-footer .row {
        padding: 0 15px;
    }

    #t3-footer .row > div {
        width: 100%;
        margin: 20px 0;
    }

    .t3-footer .container .t3-footnav .address span {
        min-width: 90px;
    }

    .footer-contact .social-btns {
        margin-top: 60px;
    }

    #t3-footer {
        padding: 15px 0 0;
        width: 100%;
        max-width: 100%;
        overflow: hidden;
    }

    #t3-header .rightmodule {
        display: none !important;
    }

    #t3-header .logo {
        flex: 0 0 88%;
        width: 88%;
    }

    #t3-header .navbar {
        flex: 0 0 12%;
        width: 12%;
    }

    .featured-properties .nspArt .geodir-category-content-details li i, .com_k2 .nspArt .geodir-category-content-details li i {
        margin: 0 7px 0 0;
        font-size: 20px;
    }

    .featured-properties .nspArt .geodir-category-content-details li span, .com_k2 .nspArt .geodir-category-content-details li span {
        font-size: 16px;
    }

    .property-search #k2FilterSelectors .filter-selectors-container {
        width: 100%;
        max-width: 100%;
        flex-wrap: wrap;
        margin-bottom: 30px;
        background: transparent;
        overflow: hidden;
    }

    .property-search #k2FilterSelectors .k2FilterSelect {
        width: 50% !important;
        background-color: #fff;
        border-bottom: 1px solid #eee;
    }

    .property-search #k2FilterSelectors .k2FilterSelect:nth-child(even) {
        border-left: 1px solid #eee;
    }

    .property-search #k2FilterSelectors .k2FilterSelect .k2FilterSelectInner {
        margin: 0 5px 0 0;
    }

    .property-search #k2FilterSelectors .filterForK2Submit,
    .property-id-search .filterForK2Submit {
        width: 100%;
    }

    .property-id-search .filterForK2Submit .btn, .property-search .filterForK2Submit .btn {
        width: 100%;
        border-radius: 0 0 6px 6px;
    }

    .property-search div div.property-id-search-container {
        border-radius: 6px 6px 0 0;
    }

    .features-intro #Mod151 .module-intro.subtitle {
        font-size: 24px;
        line-height: 50px;
    }

    .features-intro #Mod151:before {
        left: 30%;
    }

    .featured-properties .nspArt, .com_k2 .nspArt {
        padding: 8px 0 !important;
    }

    .featured-properties .nspArt .nspHeader, .com_k2 .nspArt .nspHeader {
        font-size: 20px;
    }

    .featured-properties .nspArt .readon, .com_k2 .nspArt .readon {
        font-size: 16px;
    }

    .featured-properties .nspArt .geodir-category-content_price, .com_k2 .nspArt .geodir-category-content_price {
        font-size: 22px;
    }

    .featured-properties .nspArt .nspImageContainer .list-single-opt_header_cat li .cat-opt, .com_k2 .nspArt .nspImageContainer .list-single-opt_header_cat li .cat-opt, .com_k2.view-item.properties .wrap-masthead .jamasshead .container .nspImageContainer .list-single-opt_header_cat li .cat-opt {
        padding: 7px 20px;
        font-size: 12px;
    }

    .com_k2 .property {
        margin: 0;
        flex: 0 0 100%;
    }

    .t3-wrapper .container.t3-mainbody.hasmasthead .t3-content {
        padding: 0 25px;
        margin: 0;
    }

    .com_k2 div.k2Pagination .pagination li {
        width: 26px;
        height: 26px;
        line-height: 26px;
    }

    .wrap-abovemain .container {
        width: 100%;
    }

    .wrap-abovemain .container .abovemain-left {
        flex: 0 0 100%;
    }

    .wrap-abovemain .breadcrumbs .breadcrumbs-list .breadcrumb li {
        margin-right: 5px;
        padding-right: 10px;
    }

    .wrap-abovemain .breadcrumbs .breadcrumbs-list .breadcrumb li a {
        font-size: 12px;
    }

    .wrap-abovemain .breadcrumbs .breadcrumbs-list .breadcrumb li.active {
        margin-right: 5px;
        padding-right: 10px;
        font-size: 12px;
    }

    .com_k2 .propertyView {
        flex-wrap: wrap;
    }

    .com_k2 .propertyView .property-content,
    .com_k2 .propertyView .property-sidebar {
        padding-left: 0;
        padding-right: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .com_k2 .propertyView .property-content {
        order: 2;
    }

    .com_k2 .propertyView .property-sidebar {
        order: 1;
        margin-bottom: 30px;
    }

    .com_k2 .propertyView .property-content .list-single-facts .inline-facts-wrap i {
        font-size: 24px;
    }

    .com_k2 .propertyView .property-content .list-single-facts {
        border: 1px solid #eee;
        flex-wrap: wrap;
    }

    .com_k2 .propertyView .property-content .list-single-facts .inline-facts-wrap {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .com_k2 .propertyView .property-content .list-single-facts .inline-facts-wrap:first-child {
        border-left: 1px solid #eee;
        border-bottom: 1px solid #eee;
    }

    .com_k2 .propertyView .property-content .list-single-facts .inline-facts-wrap:nth-child(2) {
        border-right: 1px solid #eee;
        border-bottom: 1px solid #eee;
    }

    .com_k2 .itemRelatedPropertiesBlock .nspArt .geodir-category-content-details li {
        margin: 0 12px 0 0;
    }

    .com_k2 .itemRelatedPropertiesBlock .nspArt .geodir-category-content-details li i {
        margin: 0 5px 0 0;
        font-size: 20px;
    }

    .com_k2 .itemRelatedPropertiesBlock  .nspArt .geodir-category-content-details li span {
        font-size: 12px;
    }

    .itemImageGallery ul.sigProClassic li.sigProThumb a.sigProLink .gallery-open-icon {
        font-size: 12px;
    }

    .com_k2 .propertyView .itemBody {
        overflow: hidden;
        background: transparent;
    }

    .com_k2 .propertyView .itemBody .propertyDescription {
        border-radius: 0 0 6px 6px;
    }

    .com_k2 .propertyView .itemBody .itemRelatedPropertiesBlock {
        margin-top: 30px;
        border-radius: 6px;
    }

    .t3-copyright .subfooter-nav a.developed-by {
        margin-left: 0;
        display: block;
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }

    .t3-copyright .subfooter-nav .separator {
        display: none;
    }

    .com_k2 .itemRelatedPropertiesBlock .nspArt .nspText {
        height: 110px;
    }

    .com_k2.view-item.properties .wrap-masthead .jamasshead .container .nspImageContainer .itemTitle {
        font-size: 28px;
    }

    .com_k2.view-item.properties .wrap-masthead .jamasshead .container .nspImageContainer .geodir-category-location a {
        line-height: 16px;
        font-size: 14px;
    }
} /* 576px */

@media (max-width: 480px) {

} /* 480px */
